* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
a {
  text-decoration: none;
  color: #000;
}
a img {
  border: none;
}
a:focus {
  outline: none;
}
a:link,
a:visited,
a:hover,
a:active {
  text-decoration: none;
}
img {
  border: none;
}
input,
select,
textarea {
  outline: 0;
}
textarea {
  resize: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
th,
strong,
var,
em {
  /*font-weight: normal;*/
  font-style: normal;
}
ul,
ol {
  list-style: none;
}
.clearfloat {
  clear: both;
  overflow: hidden;
}
.clearfloat:after {
  zoom: 1;
  content: '';
}
.box{
	display: none;
}
/*---------------------------页面--------------------------------*/
.slideBox{ width:570px; height:380px; overflow:hidden; position:relative; border:1px solid #ddd;  }
		.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1;  display: none;}
		.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
		.slideBox .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
		.slideBox .hd ul li.on{ background:#f00; color:#fff; }
		.slideBox .bd{ position:relative; height:100%; z-index:0;   }
		.slideBox .bd li{ zoom:1; vertical-align:middle; position:relative; }
		.slideBox .bd li p{position: absolute; left: 0; bottom: 0; background: rgba(0, 0, 0, 0.5); text-align: center; color: #fff; width: 100%;height: 40px;line-height: 40px;}
		.slideBox .bd li p a{color: #fff;}
		.slideBox .bd img{ width:570px; height:380px; display:block;  }
		.tempWrap li{
			width: 570px;
			float: left;
		}
		/* 下面是前/后按钮代码，如果不需要删除即可 */
		/*.slideBox .prev,
		.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
		.slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
		.slideBox .prev:hover,
		.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
		.slideBox .prevStop{ display:none;  }
		.slideBox .nextStop{ display:none;  }*/
		.slideBox .prev{
			background: url(../images/left001.png) no-repeat;
			position: absolute;
			left: 0;
			top: 50%;
			width: 40px;
			height: 80px;
			
		}
		.slideBox .next{
			background: url(../images/right001.png) no-repeat;
			position: absolute;
			right: 0;
			top: 50%;
			width: 40px;
			height: 80px;
		}
		
		
		
			.picScroll-left{ overflow:hidden; position:relative; }
		.picScroll-left .hd{ overflow:hidden;  height:30px; background:#f4f4f4; padding:0 10px; display: none; }
		.picScroll-left .hd .prev,.picScroll-left .hd .next{ display:block;  width:5px; height:9px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden;
			 cursor:pointer; background:url("../images/arrow.png") 0 0 no-repeat;}
		.picScroll-left .hd .next{ background-position:0 -50px;  }
		.picScroll-left .hd .prevStop{ background-position:-60px 0; }
		.picScroll-left .hd .nextStop{ background-position:-60px -50px; }
		.picScroll-left .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; zoom:1; }
		.picScroll-left .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url("../images/icoCircle.gif") 0 -9px no-repeat; }
		.picScroll-left .hd ul li.on{ background-position:0 0; }
		.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
		.picScroll-left .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;  }
		.picScroll-left .bd ul li .pic{ text-align:center; position: relative; }
		.picScroll-left .bd ul li .pic p{position: absolute; left: 3px; bottom: 3px; background: rgba(0, 0, 0, 0.5); text-align: center; color: #fff; width:172px;height: 20px;line-height: 20px; font-size:12px;}
		.picScroll-left .bd ul li .pic p a{color: #fff; }
		.picScroll-left .bd ul li .pic img{ width:120px; height:90px; display:block;  padding:2px; border:1px solid #ccc; }
		.picScroll-left .bd ul li .pic a:hover img{ border-color:#999;  }
		.picScroll-left .bd ul li .title{ line-height:24px;   }
		.picScroll-left .tempWrap{
			width: 578px !important;
		}
		ul.picList li{
			width: 178px !important;
			height: 160px !important;
			float: left;
		}ul.picList li img{
			width: 178px !important;
			height: 160px !important;
		}
		.picScroll-left a.next{
			background: url(../images/right02.png) no-repeat;
			display: inline-block;
			width: 40px;
			height: 40px;
			position: absolute;
			top: 61%;
			right: -13px;
			cursor: pointer;
		}
		.picScroll-left a.prev{
			background: url(../images/left02.png) no-repeat;
			display: inline-block;
			width: 40px;
			height: 40px;
			position: absolute;
			top: 61%;
			left: 15px;
			cursor: pointer;
		}
html,body{
	height: 100%;
}
.box{
	width: 100%;
}
.g_banner{
	width: 100%;
	height: 950px;
	background: url(../images/bannerNew.jpg) no-repeat center center;
	min-width: 100%;
	position: relative;
	padding-top: 110px;
}
.m-BannerTitle{
	width: 985px;
	height: 474px;
	margin: 0 auto;
	position: relative;
}
.bannerBigText{
	  animation-duration: 5s;
    animation-delay: 1.8s;
    animation-timing-function: ease;
    animation-fill-mode: both;
    animation-name: bounceIn;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-animation-duration: 5s;
    -webkit-animation-delay:1.8s;
    -webkit-animation-timing-function: ease;
    -webkit-animation-fill-mode: both;
    -moz-animation-duration: 5s;
    -moz-animation-delay:1.8s;
    -moz-animation-timing-function: ease;
    -moz-animation-fill-mode: both;
    -ms-animation-duration: 5s;
    -ms-animation-delay: 1.8s;
    -ms-animation-timing-function: ease;
    -ms-animation-fill-mode: both;
	}
.bannerSmallText{
	position: absolute;
	right: 10px;
	top: 30px;
	animation-duration: 1s;
    animation-delay: 2.4s;
    animation-timing-function: ease;
    animation-fill-mode: both;
   animation-name: rotateIn;
       -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-animation-duration: 1s;
    -webkit-animation-delay: 2.4s;
    -webkit-animation-timing-function: ease;
    -webkit-animation-fill-mode: both;
    -moz-animation-duration: 1s;
    -moz-animation-delay:  2.4s;
    -moz-animation-timing-function: ease;
    -moz-animation-fill-mode: both;
    -ms-animation-duration: 1s;
    -ms-animation-delay:  2.4s;
    -ms-animation-timing-function: ease;
    -ms-animation-fill-mode: both;
}
.bannerWXB{
	font-size: 30px;
	color: #db5a36;
	position: absolute;
	right: 90px;
	bottom: 20px;
	animation-duration: 2s;
  animation-delay: 2.4s;
  animation-timing-function: ease;
  animation-fill-mode: both;
  animation-name: fadeInUpBig;
  -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-animation-duration: 2s;
    -webkit-animation-delay: 2.4s;
    -webkit-animation-timing-function: ease;
    -webkit-animation-fill-mode: both;
    -moz-animation-duration: 2s;
    -moz-animation-delay: 2.4s;
    -moz-animation-timing-function: ease;
    -moz-animation-fill-mode: both;
    -ms-animation-duration:2s;
    -ms-animation-delay: 2.4s;
    -ms-animation-timing-function: ease;
    -ms-animation-fill-mode: both;
}
.m_top{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 210px;
	background: url(../images/bannerTop.jpg) no-repeat center center;
}
.m_topTitle{
	width: 1200px;
	height: 180px;
	padding-left: 175px;
	margin: 0 auto;
	color: #fff;
	text-align: center;
	font-size: 18px;
	padding-top:24px;
}
h2{
	font-size: 36px;
}
h2 a{
	color:#fff;
}
.m_txet{
	text-align: left;
	text-indent: 30px;
	margin-top: 15px;
	line-height:30px;
}
.m_txet a{ color:#fff;}
.topDetails{
	color: #fff;
	cursor: pointer;
}
/*------------------要闻--------------------*/
.g_focusNews{
	width: 1200px;
	height: 550px;
	margin: 50px auto;
}
.m_focusNewsContent{
	width: 570px;
	height: 380px;
	color: #666666;
	float: left;
	margin-right: 60px;
	
}
.border_bottom{
	border-bottom:1px dashed #000;
}
.m_focusNewsPicBig{
	width: 570px;
	height: 380px;
	float: left;
}
.m_focusNewsPicBig img{
	width: 570px;
	height: 380px;
}
.marginRight52{
	margin-right: 52px;
}
.m_focusNewsPicSmall{
	width: 578px !important;
	height: 180px !important;;
	float: left;
	margin-top:12px;
}
.paddTop10{padding-top:10px;}
.hegiht220{height:220px;}
.m_focusNewsPicSmall ul li{
    width: 167px;
    height: 160px;
    float: left;
    margin-left: 33px;
    margin-bottom: 10px;
    margin-top: 10px;
}
.m_focusNewsPicSmall ul li img{
	width: 170px;
	height: 160px;
}
.focusNewsContentTitle{
	width: 570px;
	height: 44px;
	background: url(../images/yeTit.jpg) no-repeat center center;
}
.focusNewsgmjdTitle{
	width: 570px;
	height: 44px;
	background: url(../images/gmjd.png) no-repeat center center;
}
.focusNewsTit{
	position: relative;
	font-size: 20px;
	font-weight: bold;
	color: #000;
	padding-left: 25px;
	line-height: 39px;
}
.focusNewsPic{
	position: absolute;
	top: 8px;
	left: 0;
}
.focusNewsText{
	text-indent: 40px;
	line-height: 27px;
}
.focusNewsDetails{
	cursor: pointer;
	color: #666666;
}
/*------------------文字墙版块--------------------*/
.g_textWall{
	width: 1200px;
	height: 420px;
	margin: 0 auto;
	background: #F4F4F4;
	border: 1px solid #DDDDDD;
	margin-bottom: 20px;
	position: relative;
}
.m_textWalls strong font{ cursor:pointer;}
.m_textWalls{
	width: 800px;
	float: left;
	height: 400px;
	position: relative;
	padding:25px;
}
.m_textWalls span{ cursor:pointer;}
.m_textWallNews{
	width: 398px;
	float: left;
	height: 400px;
}
.walls1{
	position: absolute;
	font-size: 20px;
	left: 38%;
	top:10%;
	display: inline-block;
	font-weight:bold;
}
.walls2{
	position: absolute;
	font-size: 18px;
	left: 8%;
	top:33%;
	display: inline-block;
	font-weight:bold;
}
.walls3{
	position: absolute;
	font-size: 18px;
	left: 29%;
	top:23%;
	display: inline-block;
	font-weight:bold;
}
.walls4{
	position: absolute;
	font-size: 18px;
	left: 48%;
	top:34%;
	display: inline-block;
	font-weight:bold;
}
.walls5{
	position: absolute;
	font-size: 18px;
	left: 70%;
	top:17%;
	display: inline-block;
	font-weight:bold;
}
.walls6{
	position: absolute;
	font-size: 14px;
	left: 10%;
	top:62%;
	display: inline-block;
	font-weight:bold;
}
.walls7{
	position: absolute;
	font-size: 14px;
	left: 32%;
	top:39%;
	display: inline-block;
	font-weight:bold;
}
.walls8{
	position: absolute;
	font-size: 14px;
	left: 52%;
	top:26%;
	display: inline-block;
	font-weight:bold;
}
.walls9{
	position: absolute;
	font-size: 14px;
	left: 40%;
	top:52%;
	display: inline-block;
	font-weight:bold;
}
.walls10{
	position: absolute;
	font-size: 14px;
	left: 56%;
	top:51%;
	display: inline-block;
	font-weight:bold;
}
.walls11{
	position: absolute;
	font-size: 14px;
	left: 75%;
	top:66%;
	display: inline-block;
}
.walls12{
	position: absolute;
	font-size: 18px;
	left: 40%;
	top:74%;
	display: inline-block;
	font-weight:bold;
}
.walls13{
	position: absolute;
	font-size: 18px;
	left: 40%;
	top:50%;
	display: inline-block;
	font-weight:bold;
}
.walls14{
	position: absolute;
	font-size: 18px;
	left: 60%;
	top:49%;
	display: inline-block;
	font-weight:bold;
}
.walls15{
	position: absolute;
	font-size: 18px;
	left: 15%;
	top:68%;
	display: inline-block;
	font-weight:bold;
}
.walls16{
	position: absolute;
	font-size: 18px;
	left: 38%;
	top:65%;
	display: inline-block;
	font-weight:bold;
}
.walls17{
	position: absolute;
	font-size: 18px;
	left: 58%;
	top:62%;
	display: inline-block;
	font-weight:bold;
}
.walls18{
	position: absolute;
	font-size: 18px;
	left: 80%;
	top:70%;
	display: inline-block;
	font-weight:bold;
}
.walls19{
	position: absolute;
	font-size: 16px;
	left: 30%;
	top:80%;
	display: inline-block;
	font-weight:bold;
}
.walls20{
	position: absolute;
	font-size: 16px;
	left: 60%;
	top:76%;
	display: inline-block;
	font-weight:bold;
}
.textWallNewsPic{
	width: 398px;
	height: 180px;
}
.textWallNewsPic img{
	width: 398px;
	height: 180px;
}
	.hotWords{
		width: 733px;
		height: 322px;
		position: absolute;
		left: 30px;
		top: 30px;
		z-index: 1;
		background: url(../images/hotwords.jpg) no-repeat;
		padding: 40px;
	}
	.hotWordsTitle{
		font-size: 24px;
		margin-bottom: 20px;
	}
	.hotWordsTitle label{
		width:32px;
		height:29px;
		display: inline-block;
		margin: 0 10px;
	}
	.hotWordsTitle label img{
		width: 32px;
		height: 29px;
		vertical-align: middle;
	}
	.hotWordsText{
		font-size: 14px;
		line-height: 28px;
		text-indent: 30px;
		}
		.hotWordsList{
			width: 100%;
			height: 25px;
			line-height: 25px;
			position: absolute;
			bottom: 60px;
			left: 40px;
		}
		.hotWordsListOne{
			float: left;
			font-size: 16px;
			margin-right: 50px;
		}
		.hotWordsListOne a{
			color:#000;
		}
		.hotWordsListOne label{
			color: #e95045;
			display: inline-block;
			margin-right: 10px;
		}
.textWallNewsTitle{
	width: 100%;
	padding-left: 15px;
	font-size: 16px;
	line-height: 40px;
	border-bottom: 1px solid #DDDDDD;
	}
	.textWallNewsTitle a{
		color: #000;
	}
		.textWallNewsSpecial{
			margin-top: 5px;
		}
	.textWallNewsSpecial,.textWallNewsSpecial img{
		width: 398px;
	}
/*------------------时间轴轮播图--------------------*/
.white{
	color: #fff;
}
.clearfix:before,.clearfix:after {content:"";display:table;}
.clearfix:after{clear:both;overflow:hidden;}
.clearfix{zoom:1;}
.p0928_con_a{ background:#f7f7f7; margin:30px auto; padding:20px 0;}
.LeftBotton{ background:url(../images/left02.png); width:22px; height:36px; margin-left:-30px; float:left; margin-top:60px;cursor:pointer;}
.RightBotton{ background:url(../images/right02.png); width:22px; height:36px; margin-right:-30px; float:right; margin-top:60px;cursor:pointer;}
.ScrCont{ width:1200px !important; float:left;}
.ScrCont ul{ width:1200px !important;}
.years_title{ height:115px; background:url(../images/line03.png) 0 80px repeat-x;}
.years_title ul{}
.years_title ul li{ height:115px; width:84px; margin:0 30px 0 34px; float:left; position:relative; cursor:pointer;}
.years_title ul li em{ display:block; background:url(../images/icon11.png) no-repeat; width:57px; height:57px; position:absolute; bottom:0; left:12px;}
.years_title ul li:hover em{ background:url(../images/icon10.png) no-repeat; width:57px; height:57px;}
.years_title ul li p{ font-size:14px; text-align:center; background:url(../images/icon12.png) no-repeat; width:84px; height:71px; line-height:280%;}
.years_title ul li:hover p{ background:url(../images/icon13.png);}
.years_title ul li.this em{ background:url(../images/icon10.png) no-repeat; width:57px; height:57px;}
.years_title ul li.this p{ background:url(../images/icon13.png);}

.p0928_box .box0928{ width:1100px; margin:22px auto;}
.p0928_box .box0928 .fl{ width:320px; padding-top:20px;}
.p0928_box .box0928 .fl p{ background:url(../images/bg01.png); text-align:center; height:38px; position:relative; margin-top:-46px; line-height:38px; margin-left:5px; margin-right:5px;}
.p0928_box .box0928 .fl img{ border:#c63c3c 5px solid;  width: 320px; height: 200px;}
.p0928_box .box0928 .fr{ width:590px;}
.p0928_box .box0928 .fr strong{ display:block; font:bold 20px/160% "微软雅黑"; text-align:center; margin:10px auto;}
.p0928_box .box0928 .fr p{ color:#2f2f2f; text-indent:2em; line-height:180%; font-size:14px; padding-bottom:10px; border-bottom:#d6d6d6 1px dotted; margin-bottom:15px;}
.p0928_box .box0928 .fr p a{ color:#2f2f2f;}
.p0928_box .box0928 .fr ul{}
.p0928_box .box0928 .fr ul li{ background:url(../images/dot03.png) 0 7px no-repeat; float:left; width:45%; font-size:14px; padding-left:15px;}
.p0928_box .box0928 .fr ul li a{color:#2f2f2f;}
.fl{
	float: left;
}
.fr{
	float: right;
}
/*------------------国际友人--------------------*/
.g_international{
	width: 1240px;
	margin: 30px auto;
	background: #fafafa;
	margin-top:0;
}
.m_internationalTit{
	width: 100%;
	height: 116px;
	background: url(../images/foreign_friends.jpg) no-repeat center center;
}
.internationalList{
	width: 100%;
	height: auto;
	overflow: hidden;
}
.internationalListOne{
	width: 580px;
	height: 200px;
	float: left;
	margin: 0 20px 20px 20px;
}
.internationalListOneLeft,.internationalListOneRight{
	width: 280px;
	height: 200px;
	float: left;
	background: url(../images/FLOWER_bg.jpg) no-repeat center center;
}
.internationalListOneLeft{
	overflow: hidden;
}
.internationalListOneLeft img:hover{
	transition: all 0.6s;
	transform: scale(1.2);
}
.internationalListOneTxt{
	padding: 10px;
}

.internationalListOneTit{
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 20px;
}
.More{
	width: 140px;
	height: 30px;
	margin: 0 auto;
	background: #e84f41;
	color: #fff;
	font-size: 18px;
	text-align: center;
	line-height: 30px;
	border-radius: 20px;
	margin-top: 20px;
	cursor: pointer;
}
/*------------------改革开放40年新--------------------*/
.g_reform{
	width: 100%;
	margin: 0 auto;
	margin-bottom:20px;
}
.m_reformTit{
	width: 100%;
	height: 137px;
	margin: 0 auto;
	background: url(../images/reformTitPic.jpg) no-repeat center center;
}
.m_reformList{
	width: 1233px;
	margin: 0 auto;
	margin-bottom:20px;
}
.xmtLeft{width:433px; float:left;}
.xmtLeftTitle{width:100%; height:49px; position:relative; margin-bottom:50px;}
.xmtLeftTitle a{display:inline-block; width:38px; height:11px; position:absolute; right:48px; top:22px;}
.newShipin{width:100%;}
.newShipin ul li{width:100%; height:206px; background:url(../images/newKuang.png) no-repeat;}
.newShipinPic{width:265px; height:165px; position:relative; float:left;}
.newShipinPic img{width:265px; height:165px;}
.newShipinPic p{ width:20px; height:16px; position:absolute; bottom:10px; right:10px;}
.newShipinPic p img{ width:20px; height:16px;}
.newShipinText{float:left; padding:20px; width:135px;}
.newShipinText a{ color:#e95042;}
.xmtRight{float:left; width:782px;}
.xmtRightTitle{ width:782px; height:48px; position:relative; padding-left:15px; margin-bottom:35px;}
.xmtRightTitle img{ width:100%;}
.xmtRightTitle a{display:inline-block; width:38px; height:11px; position:absolute; right:17px; top:22px;}
.xmtRightList{width:100%;}
.xmtRightList ul li{width:230px; height:185px; position:relative; margin:15px; float:left; margin-bottom:8px;}
.xmtRightList ul li img{width:230px; height:185px;}
.xmtRightList ul li p{width:100%; height:35px; position:absolute; bottom:0; left:0; background:rgba(0, 0, 0, 0.5); line-height:35px; padding-left:50px; color:#fff;}
.xmtRightList ul li p a{color:#fff;}
.xmtRightList ul li span{display:inline-block; width:22px; height:18px; position:absolute; left:14px; bottom:7px;}
.xmtRightList ul li span img{width:22px; height:18px;}
/*------------------权威解读--------------------*/
.g_authority{
	width: 1260px;
	margin: 0 auto;
}
.m_authorityTit{
		width: 100%;
    height: 116px;
    background: url(../images/authority_bg.jpg) no-repeat center center;
}
.g-layout {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  zoom: 1;
  padding-bottom: 80px;
  background: url(../images/book_bg.jpg) no-repeat center center;
  padding:20px 0;
}
.g-layout:after {
  content: "";
  display: block;
  clear: both;
}
.m-focusnews {
  float: left;
  width: 580px;
  margin-right:10px;
}
.m-focusnews .m-news {
  border-bottom: 1px dashed #d6d6d6;
  padding-bottom: 10px;
  margin-bottom: 20px;
}
.m-focusnews .m-news h3 {
  font-size: 24px;
  padding-left: 10px;
  margin-bottom: 10px;
}
.m-focusnews .m-news h3 a {
  color: #000;
}
.m-focusnews .m-news p {
  font-size: 14px;
  line-height: 2em;
  text-indent: 2em;
}
.m-focusnews .m-news p a {
  color: #f84b3a;
}
.u-more {
  display: block;
  text-align: right;
  font-size: 16px;
  color: #fa5841;
}
.m-list li {
  font-size: 16px;
  line-height: 2em;
}
.m-list li a {
  color: #000;
}
/*璇勮瑙ｈ*/
.m-comments {
  float: right;
  width: 510px;
}
.m-hd {
  padding-bottom: 20px;
  height: 24px;
}
.m-hd h2 {
  text-indent: -9999px;
}
.m-hd1 {
  background: url(../images/tit_comments.png) center 0 no-repeat;
}
.m-fold dl {
  margin-bottom: 10px;
  height:50px;
  overflow:hidden;
}
.m-fold dl dt {
  padding: 0 10px 0 15px;
  background: #cc9f61;
  height: 50px;
  line-height: 50px;
  font-size: 18px;
  font-weight: 700;
}
.m-fold dl dt .tit {
  float: left;
  color: #fff;
  width: 330px;
  overflow: hidden;
}
.m-fold dl dt .tit a {
  color: #fff;
}
.m-fold dl dt b {
  float: left;
  color: #9bb5ff;
  font-size: 26px;
  font-style: italic;
  padding-right: 10px;
}
.m-fold dl dt span {
  float: right;
  width: 50px;
  font-size: 16px;
  color: #fff;
  font-weight: 400;
  cursor: pointer;
}
.m-fold dl dd {
  font-size: 14px;
  line-height: 28px;
  color: #000;
  padding: 10px 20px 0;
  height: 85px;
  text-indent: 2em;
}
.m-fold dl dd a {
  color: #f84b3a;
}
.m-fold dl.cur dt {
  background: #fa5841;
  height: 48px;
}
.m-fold dl.cur {
	height:145px;
}
.discuss_right {
  float: right;
  width: 380px;
  height: 374px;
  padding: 13px 50px;
  background: url(../images/bg_links.jpg) 0 0 no-repeat;
}
.discuss_right li {
  line-height: 44px;
}
.discuss_right li a {
  color: #000;
}
/*鍏稿瀷浜嬭抗*/
.m-hd2 {
  background: url(../images/tit_deeds.png) center 0 no-repeat;
}
.slider {
  width: 1000px;
  height: 350px;
  position: relative;
  padding-top: 40px;
}
.roundabout-holder {
  height: 350px;
  width: 730px;
  margin: 0px auto;
}
.roundabout-moveable-item {
  display: block;
  height: 350px;
  width: 500px;
  cursor: pointer;
  border-radius: 8px;
  overflow: hidden;
}
.roundabout-moveable-item img {
  width: 500px;
  height: 350px;
  display: block;
}
.roundabout-in-focus {
  cursor: auto;
}
.gla_inbox {
  position: relative;
}
.roundabout-moveable-item .img_cont {
  filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000, 0, endcolorstr=#7F000000, 0);
  *zoom: 1;
  background: rgba(0, 0, 0, 0.5);
  bottom: 0;
  color: #fff;
  font-size: 24px;
  height: 65px;
  left: 0;
  line-height: 65px;
  position: absolute;
  text-align: center;
  width: 100%;
}
:root .roundabout-moveable-item .img_cont a {
  filter: 0;
}
.roundabout-moveable-item .img_cont a {
  color: #fff;
}
.prev {
  background: url(../images/prev.png) 0 0 no-repeat;
  width: 39px;
  height: 80px;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -40px;
  cursor: pointer;
}
.next {
  width: 39px;
  height: 80px;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -40px;
  cursor: pointer;
}
/*------------------辉煌成就--------------------*/
/*.g_brilliant{
	width: 100%;
}
.m_brilliantTit{
	width: 1200px;
	height: 70px;
	background: url(../images/brilliantPic.jpg) no-repeat center center;
	margin: 0 auto;
}
.m_brilliantTitContentBox{
	width: 100%;
	height: 889px;
	background: url(../images/brilliantBgPic.jpg) no-repeat center center;
}
.u_brilliantContent{
	width: 1200px;
	margin: 0 auto;
}
.u_brilliantTitContentLeft{
	width: 480px;
	float: left;
	padding:70px 0 0 20px;
}
.u_brilliantContentLeft{
	margin-bottom: 50px;
}
.u_brilliantContentLeft li{
	line-height: 50px;
	font-size: 20px;
}
.u_brilliantTitContentRight{
	float: right;
	width: 650px;
	height: 500px;
	position: relative;
	padding-top: 50px;
}
.emptyElement1{
	width: 55px;
	height: 55px;
	background: #e84f41;
	position: absolute;
	right: 0;
	top: 50px;
}
.emptyElement2{
	width: 55px;
	height: 55px;
	background: #f2b280;
	position: absolute;
	right: 175px;
	bottom: 3px;
}
.pic2{
	width: 230px;
	height: 180px;
	position: absolute;
	right: 0;
	top:107px
}
.pic2 img{
	width: 230px;
	height: 180px;
}
.pic3{
	width: 150px;
	height: 150px;
	position: absolute;
	right: 80px;
	top: 289px;
}
.pic3 img{
	width: 150px;
	height: 150px;
}
.pic1{
	width: 260px;
	height: 430px;
	position: absolute;
	top:107px;
	left: 156px;
}
.pic1 img{
	width: 260px;
	height: 430px;
}
.pic4{
	width: 140px;
	height: 160px;
	position: absolute;
	bottom: 20px;
	left: 14px;
}
.pic4 img{
	width: 140px;
	height: 160px;
}
.pic5{
	width: 135px;
	height: 135px;
	border: 4px solid #fff;
	position: absolute;
	top: 40px;
	left: 90px;
	z-index: 1;
}
.pic5 img{
	width: 128px;
	height: 128px;
}
.focus{
	width: 40px;
	height: 40px;
	position: absolute;
	top: 176px;
	left: 72px;
}*/

/*------------------微视频--------------------*/
.g_microvideoBox{
	width: 100%;
	height: 450px;
}
.m_microvideoTitle{
	width: 1200px;
	height: 70px;
	background: url(../images/video.jpg) no-repeat center center;
	margin: 20px auto;
}
.video_area {margin-bottom:30px;}
.videobox{width:1138px; margin:0 auto; font-size: 12px;}
.videobox .gmwvideo{float:left; width:579px; height:368px;}
.videobox .list{float:right; width:233px; height:567px; overflow:auto;}
.videobox .list ul li{ padding:12px 5px 9px 15px; height:100px; line-height:1.7em; cursor:pointer;color: #000;}
.videobox .list ul li img{float:left; margin: 0 5px 0 0; height:60px; width:200px; height:100px;}
.videobox .clear{clear:both; display:none; width:0; height:0;}
.videobox .list {border:1px solid #ccc;}
.videobox .list h3{ font-size: 12px; width: 200px; height: 20px; overflow: hidden; float: right; font-weight: bold;}
.videobox .list p{width:360px; float: right;font-size:18px;line-height:20px;}
.videobox .list .current p {color:#f05c60;}

.news_list>li {display:none;}
.news_list>li:nth-child(1) {display:block;}

/*------------------数据图表--------------------*/
.g_dataPic{
	width: 100%;
}
.m_g_dataPicTitle{
	width: 1200px;
	height: 70px;
	background: url(../images/data.jpg) no-repeat center center;
	margin: 0 auto;
}
.dataPic{
	width: 1220px;
	margin: 0 auto;
	height: 200px;
}
.dataPicOne{
	width: 285px;
	height: 170px;
	float: left;
	margin: 8px 10px;
}
.dataPicOneImg,.dataPicOneImg img{
	width: 100%;
	height: 140px;
}
.dataPicOne p{
	font-size: 14px;
	text-align: center;
	line-height: 30px;
}

.flip-container {
	perspective: 1000;
-webkit-perspective: 1000px; /*父类容器中 perspective 子类允许透视*/
-moz-perspective: 1000px;
-ms-perspective: 1000px;
-o-perspective: 1000px;
perspective: 1000px;
}
.flip-container:hover .back {transform: rotateY(0deg); -webkit-transform: rotateY(0deg);-moz-transform: rotateY(0deg);-ms-transform: rotateY(0deg);-o-transform: rotateY(0deg); z-index:2;}
.flip-container:hover .front { transform: rotateY(180deg);-webkit-transform: rotateY(180deg);-moz-transform: rotateY(180deg);-ms-transform: rotateY(180deg);-o-transform: rotateY(180deg); z-index:1}
.flip-container, .front, .back {width: 285px;height: 140px;}
.flipper {transition:transform 0.6s ease-out;
transition: transform .5s ease-in-out;
-webkit-transition: transform .5s ease-in-out;
-moz-transition: transform .5s ease-in-out;
-ms-transition: transform .5s ease-in-out;
-o-transition: transform .5s ease-in-out;
-webkit-transform-style: preserve-3d; /*使其子类变换后得以保留 3d转换后的位置*/
-moz-transform-style: preserve-3d;
-ms-transform-style: preserve-3d;
-o-transform-style: preserve-3d;
transform-style: preserve-3d;
display:block;position: relative;}
.front, .back {backface-visibility: hidden;transition: 0.6s ease-out;-webkit-transition: .6s ease-out; -webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d; -ms-transform-style: preserve-3d;-o-transform-style: preserve-3d;transform-style: preserve-3d;position: absolute;top: 0;left: 0;}
.front img, .back img{ width:100%; height:140px; overflow:hidden;}
.front {z-index: 2;transform: rotateY(0deg);transform: rotateY(0deg); -webkit-transform: rotateY(0deg);-moz-transform: rotateY(0deg);-ms-transform: rotateY(0deg);-o-transform: rotateY(0deg);}
.back { z-index:1;transform: rotateY(-180deg);transform: rotateY(-180deg);-webkit-transform: rotateY(-180deg);-moz-transform: rotateY(-180deg);
-ms-transform: rotateY(-180deg);-o-transform: rotateY(-180deg);}
.back p{
	font-size: 14px;
	color: #fff;
	height:140px;
	line-height:140px;
	text-align:center;
	width:100%;
	background:url(../images/sjtbBgPic.jpg) no-repeat;
}
.dian{
	display: inline-block;
	margin-right: 5px;
}
.movie{
	width: 100%;
	height: 100%;
}
#Movie{
	width: 100%;
	height: auto;
}
.swiper-container{
	width: 570px;
	height: 380px;
}
.swiper-slide{
	position: relative;
}
.bgColor{
	background-color:rgba(0,0,0,0.5);

	width: 100%;
	height: 50px;
	position: absolute;
	left: 0;
	bottom: 0;
	color: #fff;
	line-height: 50px;
	text-align: center;
	font-size: 18px;
	}
.swiper-button-next{
	top: 93.5%;
}
.swiper-button-prev{
	top: 93.5%;
}
.internationalListOne img{
          transition: all 0.6s;;
         }
.internationalListOne img:hover {
           transform: scale(1.4);
         }
/*------------------相关资料--------------------*/
.g_information{
	width: 100%;
}
.m_informationTitle{
	width: 1200px;
	height: 70px;
	background: url(../images/datamin.jpg) no-repeat center center;
	margin: 20px auto;
}
.m_informationList{
	width: 1240px;
	margin: 0 auto;
}
.m_informationListOne{
	width: 270px;
	height: 170px;
	margin: 0 20px 20px 20px;
	float: left;
}
.m_informationListOnePic,.m_informationListOnePic img{
	width: 100%;
	height: 170px;
}

.m_informationListOneTit{
	width: 100%;
	height: 50px;
	text-align: center;
	line-height: 50px;
}
.movie{
	width: 100%;
	height: 100%;
}
#Movie{
	width: 100%;
}
.swiper-container{
	width: 570px;
	height: 380px;
}
.swiper-slide{
	position: relative;
}
.bgColor{
	background-color:rgba(0,0,0,0.5);
	width: 100%;
	height: 50px;
	position: absolute;
	left: 0;
	bottom: 0;
	color: #fff;
	line-height: 50px;
	text-align: center;
	font-size: 18px;
	}
.swiper-button-next{
	top: 93.5%;
}
.swiper-button-prev{
	top: 93.5%;
}
.weibo{
	width: 1200px;
	height: auto;
	margin:30px auto !important;
}
a:hover{
	text-decoration:underline;
}
body{
min-width:1260px;

}
.none{
	display: none;
}
/*=======================11.28新改内容==========================*/
.clear{
	clear: both;
}
.seize{height:1000px;width:100%;}
.internationalListOne{list-style:none;}
.downSwiper{
	width: 620px;
	float: left;
}
.Swiper1{
	height: 1000px;
}
.upSwiper{
	float: right;
	width: 620px;
}
.Swiper2{
	height: 1000px;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
/*权威解读*/
.one_main_box{
	width: 1200px;
	margin: 0 auto;
}
.tit_hd {height: 102px;position: relative;margin-bottom: 60px;}
.tit_hd01 {background: url(../images/tit_qwjd.jpg) 0 0 no-repeat;margin-bottom: 0;}
.area_authoritative {padding-bottom:50px;margin-top:60px;}
.picScroll-top{width:1000px;margin:30px auto 0; position:relative;}
.picScroll-top ul{margin:8px 0 0 0px;}
.picScroll-top li .small_box{float:left;width:201px;height:311px;border:2px solid #A88B5F;border-radius:8px;overflow:hidden;position:relative;margin:0 0 30px 36px;}
.picScroll-top li .pic_box{width:201px;height:250px;}
.picScroll-top .pic_box img{width:201px;height:250px;}
.picScroll-top li dl{background:#F3CEA3;padding:0 10px;}
.picScroll-top li dt{font-weight:bold;font-size:20px;}
.picScroll-top li dt a{color:#000;}
.picScroll-top li dd{font-size:16px;line-height:26px;}

.carousel_wrap{width:600px; height:450px; padding-left:50px;}
.cloudcarousel{ width:180px; height:370px; overflow:hidden;}
.cloudcarousel img{ width:100%;height:236px;}
.cloudcarousel dl{ text-align:center;}
.slider{ position:relative; width:600px;}
.slider .btn_left{ height:110px; width:48px; position:absolute; left:38px; top:160px; background: url(../images/al.png) no-repeat; z-index:96;}
.slider .btn_right{ height:110px; width:48px; position:absolute; right:38px; top:160px; background: url(../images/ar.png) no-repeat; z-index:96;}

.one_main_box dl{background:#F3CEA3;padding:10px 4%; width:100%; position:absolute;}
.one_main_box dt{font-weight:bold;font-size:20px; margin-bottom:5px;}
.one_main_box dt a{color:#000;}

/*=======================12.10新改内容==========================*/
.g-newSwiper{width:1200px; height:835px; margin:0 auto; position:relative;}
.BigPic{width:1200px; height:715px;}
.BigPic .swiper-slide img{width:1200px; height:715px;}
.BigPicLeft{cursor:pointer; width:37px; height:127px; position:absolute; left:0; top:260px;}
.BigPicRight{cursor:pointer; width:37px; height:127px; position:absolute; right:0; top:260px;}
.pagination {
  position: absolute;
  z-index: 20;
  bottom: 30px;
  width: 100%;
  text-align: center;
}
.swiper-pagination-switch {
  display: inline-block;
  border-radius: 8px;
  background: #d4b689;
  margin: 0 10px;
  color:#fff;
  font-size:22px;
  font-weight:bold;
  cursor: pointer;
  padding:10px;
  height:60px;
  line-height:40px;
}
.swiper-active-switch {
  background: #e95042;
}
.textWallsbgPic{width:100%; height:100%; background: url(../images/nwaWalls.png) no-repeat; padding:14px;}
.textWallsbgPic ul li{
	width:125px;
	height:80px;
	background:url(../images/newWalls1.png) no-repeat;
	float:left;
	color:#e95042;
	font-weight:bold;
	font-size:20px;	
	margin:10px;
	cursor:pointer;
}
.textWallsbgPic ul li.width210{width:210px;padding: 15px 15px 10px 25px;}
.textWallsbgPic ul li.width222{width:222px;text-align: center;
    line-height: 80px;}
.textWallsbgPic ul li.width200{width:200px;line-height: 80px;text-align: center;}
.textWallsbgPic ul li.width180{width:180px;line-height: 80px;text-align: center;}
.textWallsbgPic ul li.width142{width:142px;line-height: 80px;text-align: center;}
.textWallsbgPic ul li.width113{width:113px;line-height: 80px;text-align: center;}
.textWallsbgPic ul li.width123{width:123px;line-height: 80px;text-align: center;}
.BigPic .swiper-slide{cursor:pointer;}